b_1 = 60.4825614943
mu_c = 0.185327655776
A = 22.7403965761
shape = 4.70857684445
tau = 44.4166903095
Ter = 471.985753571
s_r = 66.1530678668
Gsquare = 13.4240795268
ID = "Tarana_propersims_13"
best_statisic = 13.4240795268